Page MenuHomePhabricator

Consolidate documentation for recommended color palette
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
Resolved Spage
OpenNone
ResolvedVolker_E
ResolvedVolker_E
ResolvedVolker_E
ResolvedVolker_E
ResolvedNone
ResolvedVolker_E
ResolvedVolker_E
ResolvedVolker_E
ResolvedVolker_E
OpenVolker_E
DuplicateVolker_E
ResolvedNone
Resolved Jdlrobson
Resolved Jdlrobson
ResolvedNirzar
ResolvedVolker_E
OpenNone

Event Timeline

Izno added a subscriber: Izno.Sep 16 2015, 2:54 PM
Volker_E updated the task description. (Show Details)Dec 5 2015, 12:30 AM
Volker_E set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 5 2015, 12:30 AM
violetto renamed this task from Update the documentation for recommended color palette to Consolidate documentation for recommended color palette.Dec 12 2015, 1:15 AM

@Dodoiste, we can start thinking about the color documentation now that the color task is almost closing!

Danny_B moved this task from Unsorted to Colors on the Accessibility board.Jan 22 2016, 8:51 PM
Danny_B triaged this task as Normal priority.Feb 6 2016, 12:48 AM
Volker_E removed violetto as the assignee of this task.Jul 21 2016, 2:10 PM
Volker_E updated the task description. (Show Details)Mar 7 2019, 4:13 AM
Volker_E updated the task description. (Show Details)
Volker_E closed this task as Resolved.
Volker_E claimed this task.
Volker_E raised the priority of this task from Normal to Needs Triage.